builddir = /build
pkgbuild_sha256sum = 32dd7fd657454f1625c49bdfd258e215882167aca3b6c8ab471c254b6532eafc
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
